scheulder: Tanmenet
lessons: Leckék
spirit_culture: 'Spirit Culture'
faqs: 'Gyakori kérdések'
apply: 'Vizsgajelentkezés'
categories: Kategóriák
contact_us_description: "Ha bármilyen kérdésed van, lépj velünk kapcsolatba!"
apply_was_successful: 'Sikeres jelentkezés!'
apply_was_successful_text: 'Figyeld a megadott email-fiókodat, hamarosan jelentkezünk a tudnivalókkal!'
message_sending_was_successful: 'Köszönjük a megkeresést!'
message_sending_was_successful_text: 'Hamarosan felvesszük veled a kapcsolatot a megadott email-címen!'
email_already_in_use: 'Ez az email-cím már használatban van!'
email_already_in_use_text: 'Kérjük, használj másik címet!'
exams: 'Vizsgák'
privacy_policy: 'Adatvédelmi nyilatkozat'
cookie_policy: 'Sütik használata'
